<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'mimetypes', language 'id', version '2.8'.
 *
 * @package     mimetypes
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['application/epub_zip'] = 'EPUB ebook';
$string['application/msword'] = 'Dokumen Word';
$string['application/pdf'] = 'Dokumen PDF';
$string['application/vnd.moodle.backup'] = 'Cadangan moodle';
$string['application/vnd.ms-excel'] = 'Lembar kerja Excel';
$string['application/vnd.ms-powerpoint'] = 'presentasi powerpoint';
$string['archive'] = 'Arsipkan ({$ a-> EXT})';
$string['audio'] = 'File audio ({$ a-> EXT})';
$string['default'] = '{$a->mimetype}';
$string['document/unknown'] = 'Berkas';
$string['image'] = 'Gambar ({$a->MIMETYPE2})';
$string['text/html'] = 'Dokumen HTML';
$string['text/plain'] = 'Berkas teks';
$string['text/rtf'] = 'Dokumen RTF';
