<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_ddmarker', language 'id', version '2.8'.
 *
 * @package     qtype_ddmarker
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addmoreitems'] = 'Kosong untuk {no} lebih banyak penanda';
$string['alttext'] = 'Teks alt';
$string['answer'] = 'Jawaban';
$string['bgimage'] = 'Gambar latar belakang';
$string['clearwrongparts'] = 'Pindahkan penanda yang salah ditempatkan kembali ke posisi awal bawaan di bawah gambar';
$string['correctansweris'] = 'Jawaban yang benar adalah: {$a}';
$string['draggableimage'] = 'Gambar yang dapat diseret';
$string['draggableitem'] = 'Item yang dapat diseret';
$string['draggableitemheader'] = 'Item yang dapat diseret {$a}';
$string['draggableitemtype'] = 'Tipe';
$string['draggableword'] = 'Teks yang dapat diseret';
$string['dropbackground'] = 'Gambar latar belakang untuk menyeret penanda';
$string['dropzone'] = 'Zona lepas {$a}';
$string['dropzoneheader'] = 'Zona lepas';
$string['dropzones'] = 'Zona lepas';
$string['followingarewrong'] = 'Penanda berikut telah ditempatkan di area yang salah : {$a}.';
$string['followingarewrongandhighlighted'] = 'Penanda berikut salah ditempatkan : {$a}. Penanda yang disorot sekarang ditampilkan dengan penempatan yang benar.<br /> Klik penanda untuk menyorot area yang diizinkan.';
$string['formerror_nobgimage'] = 'Anda perlu memilih gambar untuk digunakan sebagai latar belakang untuk area seret dan lepas.';
$string['formerror_nosemicolons'] = 'Tidak ada titik koma di string koordinat Anda. Koordinat Anda untuk {$a->shape} harus dinyatakan sebagai - {$a->coordsstring}.';
$string['formerror_polygonmusthaveatleastthreepoints'] = 'Untuk bentuk poligon, Anda harus menentukan setidaknya 3 titik. Koordinat Anda untuk {$a->shape} harus dinyatakan sebagai - {$a->coordsstring}.';
$string['infinite'] = 'Tak terbatas';
$string['marker'] = 'Penanda';
$string['marker_n'] = 'Penanda {no}';
$string['markers'] = 'Penanda';
$string['nolabel'] = 'Tidak ada teks label';
$string['noofdrags'] = 'Nomor';
$string['pluginname'] = 'Seret dan lepas penanda';
$string['pluginname_link'] = 'question/type/ddmarker';
$string['pluginnameadding'] = 'Menambahkan penanda seret dan lepas';
$string['pluginnameediting'] = 'Mengedit penanda seret dan lepas';
$string['previewareaheader'] = 'Pratinjau';
$string['previewareamessage'] = 'Pilih berkas gambar latar belakang, masukkan label teks untuk penanda dan tentukan zona lepas pada gambar latar tempat mereka harus diseret.';
$string['refresh'] = 'Segarkan pratinjau';
$string['shape'] = 'Bentuk';
$string['shape_circle'] = 'Lingkaran';
$string['shape_circle_lowercase'] = 'lingkaran';
$string['shape_polygon'] = 'Poligon';
$string['shape_polygon_lowercase'] = 'poligon';
$string['shape_rectangle'] = 'Persegi panjang';
$string['shape_rectangle_lowercase'] = 'persegi panjang';
$string['showmisplaced'] = 'Sorot zona lepas yang tidak memiliki penanda yang benar dijatuhkan pada mereka';
$string['shuffleimages'] = 'Acak item seret setiap kali soal dikerjakan';
$string['stateincorrectlyplaced'] = 'Nyatakan penanda mana yang salah ditempatkan';
$string['summariseplace'] = '{$a->no}. {$a->text}';
$string['summariseplaceno'] = 'Zona lepas {$a}';
$string['ytop'] = 'Atas';
