<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'id', version '2.8'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'Secepatnya';
$string['blocking'] = 'Pemblokiran';
$string['component'] = 'Komponen';
$string['corecomponent'] = 'Inti';
$string['default'] = 'Cron sering berjalan';
$string['disabled'] = 'Dinonaktifkan';
$string['disabled_help'] = 'Tugas terjadwal yang dinonaktifkan tidak dijalankan dari cron, namun masih dapat dieksekusi secara manual melalui alat CLI.';
$string['edittaskschedule'] = 'Edit jadwal tugas: {$a}';
$string['faildelay'] = 'Kegagalan penundaan';
$string['lastruntime'] = 'Proses terakhir';
$string['nextruntime'] = 'Proses berikutnya';
$string['plugindisabled'] = 'Pengaya dinonaktifkan';
$string['pluginname'] = 'Konfigurasi tugas terjadwal';
$string['resettasktodefaults'] = 'Setel ulang jadwal tugas ke bawaan';
$string['resettasktodefaults_help'] = 'Ini akan membuang perubahan lokal dan mengembalikan jadwal untuk tugas ini kembali ke pengaturan aslinya.';
$string['scheduledtaskchangesdisabled'] = 'Modifikasi pada daftar tugas terjadwal telah dicegah dalam konfigurasi Moodle';
$string['scheduledtasks'] = 'Penjadwalan tugas';
$string['taskdisabled'] = 'Tugas dinonaktifkan';
$string['taskscheduleday'] = 'Hari';
$string['taskscheduledayofweek'] = 'Hari dalam seminggu';
$string['taskschedulehour'] = 'Jam';
$string['taskscheduleminute'] = 'Menit';
$string['taskschedulemonth'] = 'Bulan';
